#forRemoveBoderColor {
    box-shadow: none !important;
}

/*forRemoveHamBTNbg*/
#forRemoveHamBTNbg {
    background: none !important;
}

/* for dock menu start */

#nnaavv {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    z-index: 999999999999999;
    gap: 0px;
}

#forHover {
    transition: transform 0.3s ease;
}

#forHover {
    transition: transform 0.3s ease;
}

#forHover:hover {
    transform: translateY(-20px);
}

#forSize {
    padding: 0 !important;
    margin: 0 !important;
}
/*! responsive start*/
@media only screen and (max-width: 1022px){
    #forbttmftrres {
        height: 250px !important;
    }
}
@media only screen and (max-width: 700px){
    #forbttmftrres {
        height: 295px !important;
    }
}

@media only screen and (max-width: 800px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -1.7) !important;
    }
}
@media only screen and (max-width: 541px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -0.6) !important;
    }
}
@media only screen and (min-width: 318px) and (max-width: 386px) {
    #forbttmftrres {
        height: 388px !important;
    }
}